Subject: RE: [lojban] Re: To clarify...

From: "And Rosta" <[email-masked]>
Date: Sat, 1 Dec 2001 03:15:57 -0000

Tinkit:
> --- In lojban@y..., "And Rosta" <a.rosta@n...> wrote:
[...]
> > It's interesting that there is such near-unanimity (among those
> > who care about design issues) that the morphology is a disaster
> > and that shorter gismu and no rafsi would have been a much better
> > solution. It's this sort of thing that leads me to believe that
> > had the development of Loglan/Lojban been allowed to be driven 
> > primarily by design issues rather than by the wish to reach a
> > stable and usable form as quickly as possible, the language 
> > would nonetheless have tended to progressively stabilize as
> > the optimal design -- objectively arrived at through the consensus
> > of rational minds -- was progressively approximated ever more
> > closely.
> 
> Very interesting. My initial desire was to keep the morphology but 
> redo the gismu, rafsi, and cmavo so the rafsi and cmavo could be 
> regularly deduced from the gismu. Now this is sounding much better, 
> but unfortunately lojban is sounding more broken :(. I think John 
> Cowan mentioned that the morphology isn't even fully debugged, which 
> further makes it seem in doubt.

Any loglan that is to be sufficiently usable and stable to acquire
a community of users MUST perforce be 'broken' to some degree. New
ways will always be found to improve the language, however many
improvements you make. And both Lojban and Classical Loglan had
the declared aims of acquiring a community of users. Lojban has
never claimed to be perfect. It does, though, embody the fruits
of the labours of very many very intelligent minds, so even in
its 'broken' design it is nonetheless of great value.

So yes, Lojban is 'broken', but this is by deliberate policy and
by the will of the vast majority of Lojbanists, and there is no
false advertising that claims anything to the contrary, so there 
is no point in *complaining* about it. However, a minority of 
Lojbanists are interested in design issues, so one can still 
discuss purely hypothetical changes to the language.

--And.